PUT
/v1/project/{id}
Needs an API key with the update scope.
Path parameters
-
idstring Required
Body parameters
-
namestringName of the project
-
startDatestringStarting date of the project. Should be in
YYYY-MM-DDformat -
endDatestringEnding date of the project. Should be in
YYYY-MM-DDformat -
projectCodestringName of the project
-
budgetnumberTotal budget of the project.
Returns
The project as saved.
-
401 - No usable
Authorization: Bearer {token}header (1002). -
403 - The access token is unknown, or lacks the scope this route needs (1001).